@font-face {
    font-family: 'Poppins' sans-serif;
    src: url('../font-assets/Poppins-Black.ttf');
}

body{
    margin: 0px;
    background-color: #000000;
}


.mid-info{
    color: rgb(255, 255, 255);
    padding: 10rem 5rem 0 5rem;
    position: absolute;
    top: 270px;
    left: 40px;
}

.name{ 
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 6rem;
    text-transform: uppercase;
    line-height: 1;

}

.name span{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 900;
    letter-spacing: 2px;

}

.work{
    letter-spacing: 2.5px;

}

.sec-des{ 
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color:#9A0405;
    display: flex; 
    align-items: center;
    padding: 9rem 7.5rem;
    height: 700px;
    justify-content: space-between;
}
.sec-des-left{
    width: 50ch;
}

.sec-des p{
    line-height: 2;
    color: #ffffff;

}

h3{
    font-size: 3rem;
    color: rgb(255, 255, 255);
}

.sec-des img{
    width: 30vw;
}

.mywork{
    position:relative;
    height: 3200px;
    
}
 
#mywork {
    position: relative;
    top: 30px;
    text-align: center;
}

.container{
    margin: 100px 0 0 200px;
    width: 70%;
    height: 450px;
    display: flex;
    justify-content: center;
    gap: 20px;

}

.container img{
    width: 10%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    border: 4px solid #9A0405;
    filter: grayscale(100%) opacity(60%);
    transition: all ease-in-out 0.5s;
}

.container img:hover{
    width: 25%;
    filter: grayscale(0%) opacity(100%);
}

/* animations */

.containerr{
    margin: 100px 0 0 200px;
    width: 90%;
    height: 300px;
    display:flex;
   
    gap: 20px;

}

.containerr img{
    width: 10%;
    height: 100%;
    object-fit:contain;
    border-radius: 10px;
    border: 4px solid #9A0405;
    transition: all ease-in-out 0.5s;
}

.containerr img:hover{
    width: 25%;
}

/* Intergrated campaigns */

.containerrr{
    margin: 100px 0 0 200px;
    width: 90%;
    height: 300px;
    display:flex;
   
    gap: 20px;

}

.containerrr img{
    width: 10%;
    height: 100%;
    object-fit:contain;
    border-radius: 10px;
    border: 4px solid #9A0405;
    transition: all ease-in-out 0.5s;
}

.containerrr img:hover{
    width: 25%;
}


.contact p{
    position: relative;
    left: 40px;
    color: rgb(255, 255, 255);

}

.free{
    font-weight: 600;
    text-decoration: underline;
}
.contact-text1{
    font-size: 1.5em;
    margin-bottom: 0.5rem;
    color: white;

}

.email{
    font-weight: 600;
    font-size: 1.25rem;

}

hr {
    width: 95vw;
    margin: 0 autp;

}


header{
    background-image: url("../_images/Artboard\ 1.png");
    background-size: cover;
    width: 100%;
    height: 900px;
    position: relative;
    background-repeat: no-repeat;
}

#menu, #close{
    width: 50px;
    height: 50px;
    background-size: cover;
    position: absolute;
    top: 50px;
    right: 30px;
    display: none;
}

#menu{
    background-image: url("../_images/menu.png");
}

#close{
    background-image: url("../_images/close.png");
    z-index: 10;
}



#home{
    width: 582px;
    height: 150px;
    background-size: contain;
    position: absolute;
   left: 40px;
    top: 40px;
    background-repeat: no-repeat;
}

#social{
    position: absolute;
    top: 270px;
    left: 40px;
}

#social img{
    height: 35px;
    vertical-align: bottom;
    padding-left: 10px;
    padding-right: 10px;
    opacity: 0.6;
}

#social img:hover{
    opacity: 1;
}

#topLinks{
    position: absolute;
    top: 340px;
    right: 20px;
}

#topLinks ul li{
    display: inline-block;
    font-family: 'JejuGothic';
    font-size: 1.4rem;
    padding: 0px 20px 0px 20px;
}

#topLinks ul li a:link, #topLinks ul li a:visited{
    color: white;
    text-decoration: none;
}
 h1{
    font-family: 'JejuGothic';
    font-size: 2em;
    text-align: center;
    color: white;
    text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.5);
    position: absolute;
 
}

h2{
    color: #ffffff;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 2em;
    line-height: 150%;
    margin-top: 5px;
    margin-left: 25px;
    margin-right: 25px;
    font-weight: lighter;
    padding-top: 6px;
}

.Illustrations img{
    width: 400px;
    height: 600px;
    object-fit: cover;
    padding-top: 70px;
}
.Gallery img{
    width: 540px;
    height: 360px;
    object-fit: cover;
    padding-top: 70px;
}
.Branding img{
    width: 400px;
    height: 600px;
    object-fit: cover;
    padding-top: 70px;
}
.aboutpicture img{
    width: 400px;
    height: 600px;
    object-fit: cover; 
    border-radius: 80px; 
   /* float: right; */


}

.reviewimage img{
    width: 400px;
    height: 600px;
    object-fit:contain;
    padding-top: 30px;
}


footer{
    text-align: center;
    color: white;
    font-size: 1em;
    padding-top: 100px;
    padding-bottom: 5px;
    }

#bottomLinks li{
display: inline-block;
padding-left: 5px;
padding-right: 5px;
}

 

 /*---------ADDED HOVER EFFECT THAT CHANGES COLOUR
   AS WELL AS ADDS A TEXT SHADOW--------*/
   #topLinks ul li a:hover{
    color: #9A0405;
    font-size: 1.6rem;
    transition: 1s;}

main{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    background-color: #9A0405;
    padding: 10px;
}

article{
    height:  250px;
    width: 300px;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.5);
    background-blend-mode: overlay;
    border-radius: 15px;
    
}

article:hover{
    background-color: rgba(255, 255, 255, 0);
    box-shadow: 0px 0px 10px white,
                0px 0px 20px white;
}

#vector{
    background-image: url("../_images/low\ profile\ image1.jpg");
    background-size: cover;
}

#photography{
    background-image: url("../_images/photo1.JPG") ;
    background-size: cover ;
}

#illustrations{
    background-image: url("../_images/r32.png") ;
    background-size: cover;
}

article div{
    width: 80px;
    height: 80px;
    background-color: #000000;
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border-radius: 30px;
    margin: 0 auto;
    border: solid white 2px;
    padding: 10px;
}
article div:hover{
    border:solid #FE0000  2px;
}

#vector-icon{
    background-image: url("../_images/vector-icon.svg");
}

#photography-icon{
    background-image: url("../_images/camera\ icon.svg");
}

#illustrations-icon{
    background-image: url("../_images/illustrations\ icon.svg");
}

article h1{
    font-family: 'JejuGothic';
    font-size: 3em;
    text-align: center;
    color: white;
    text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.5);
}

.button{
    width: 100px;
    height: 30px;
    border-radius: 30px;
    text-align: center;
    padding: 10px;
    margin-top: 91px;
}

.button:hover{
    background-color: rgb(0, 0, 0);
}

.more{
    color: white;
    text-align: center;
    font-family: 'JejuGothic';
    font-size: 1.5rem;
    text-decoration: none;
}

.more:hover{
color: #FE0000;
}

#aboutMe{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    background-color: #9A0405;
    padding: 100px;
    width: 80%;
    margin: 0 auto;
}

#contactMe{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    background-color: #9A0405;
    padding: 100px;
    width: 80%;
    margin: 0 auto;
}

#submit{
    background-color: #000000;
    padding: 15px;
    color: #ffffff;
    border: solid #ffffff 2px;
    border-radius: 50px;
    margin-left: 212px;
}

#submit:hover{
    background-color: #000000;
    color: #FE0000;
    cursor: pointer;
    border: solid #FE0000 2px;
}
/*---------Styling for Tablet-------------*/

@media screen and (min-width: 677px) and (max-width: 800px) {
    header{
        height: 305px;
    }
    #menu{
        display: block;
    }
    #home{
        position: relative;
        margin: 0 auto;
        top: 30px;
        left: 0px;
    }
    #social{
        position: relative;
        top: 0px;
        right: 0px;
        text-align: center;
        margin-top: 10px;
    }
    #topLinks{
        bottom: 0px;
        right: 0px;
        top: 0px;
        left: -100%;
        width: 100vw;
        height: 100vh;
        background-color: rgba(255, 34, 34, 0.8);
        padding-top: 100px;
        transition: all 1s ease;
    }
    #topLinks ul li{
        display: block;
        padding-top: 20px;
    }
    main{
        flex-direction: column;
    }

    article{
        width: 73%;
        margin: 10px auto 10px auto;
    }
}

/*---------Styling for SmartPhones------------*/

@media screen and (max-width: 676px) {
    header{
        width: 100vw;
        height: 100vh;
    }
    #menu{
        display: block;
    }
    #home{
        width: 70%;
        position: relative;
        margin: 0 auto;
        left: 0px;
        top: 25%;
        background-size: contain;
        background-repeat: no-repeat;
    }
    
    #social{
        position: relative;
        top: 30%;
        right: 0px;
        width: 80%;
        margin: 0 auto;
        text-align: center;
    }
    #social img{
        height: 50px;
        width: auto;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #topLinks{
        bottom: 0px;
        right: 0px;
        top: 0px;
        left: -100%;
        width: 100vw;
        height: 100vh;
        background-color: rgba(255, 34, 34, 0.8);
        padding-top: 100px;
        transition: all 1s ease;
    }
    #topLinks ul li{
        display: block;
        padding-top: 20px;
    }

    main{
        flex-direction: column;
    }

    article{
        width: 73%;
        margin: 10px auto 10px auto;
    }
}